/* gallery */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  

#node-4 .field-items,
.block-gallery .view-content ul {
	display: flex;
	flex-wrap: wrap;
}
#node-4 .field-items > div,
.block-gallery .view-content ul li {
	width: calc(100% * (1/4) - 10px - 1px);
	max-height: inherit;
	height: auto;
	flex-grow: 1;
	margin: 1px;
}

}
